PHPIndexPage Config.PHP Remote File Include Vulnerability

Bugtraq ID: 22161
Class: Input Validation Error
CVE: CVE-2007-0499
Remote: Yes
Local: No
Published: Jan 22 2007 12:00AM
Updated: May 12 2015 07:35PM
Credit: Dr.Pantagon is credited with the discovery of this vulnerability.
Vulnerable: phpIndexPage phpIndexPage 1.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus